<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30802</MDI>
      <MDI key="STATISTICS_MEAN">196.99431855074</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_STDDEV">1686.9141190882</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">36.71</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
